@charset "utf-8";
table.blue 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #555;
	background:#e2e4ea;
	border-collapse:collapse;
	border:none;
	padding:10px 15px !important;
	
}

table.blue th
{
	background:#003c75;	
	border:none;
	font-size: 18px;
	padding:10px 15px !important;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
	text-align:right;
}

table.blue th.dark
{
	background:#233b51;	
	padding:10px 15px !important;
	text-align:left;
}

table.blue td
{
	background:none;	
	border:none;
	padding:10px 15px;
}

table.blue td.white
{
	background:#fff;	
	border:none;
	padding:5px 15px;
	text-align:right;
}

table.blue td.white2
{
	background:#fff;	
	border:none;
	padding:5px 15px;
	text-align:right;
	font-size:12px;
}

table.blue td p
{
	line-height:18px;
}

table.blue input
{
	padding:5px;
	border:1px solid #000;
	width:120px;
	float:right;
}

table.blue input.green
{
	color:#16b406;
	font-size:16px;
	font-weight:bold;
	text-align:right;
}

table.blue input.red
{
	color:#ff0000;
	font-size:16px;
	font-weight:bold;
	text-align:right;
}

table.blue input.black
{
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}

table.blue input.thinblack
{
	width:250px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	float:left
}

table.blue input.thinblackmed
{
	width:150px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	float:left;
}

table.blue input.thinblacksml
{
	width:60px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	float:left;
}

p.button
{
	background: url("buttons-blue.png") no-repeat scroll 0 0 transparent;
	position:relative;
	display:block;
	float:left;
	font-family: 'FrutigerLT-Roman', Arial, Helvetica, san-serif;
	font-size:15px;
	margin-right:25px;
	margin-bottom: 10px;
	clear:none;
	padding:0;
	vertical-align:baseline;
	line-height:1.4em;
}

p.button a
{
	color:#fff;
	background: url("buttons-blue.png") no-repeat scroll 0 0 transparent;
	background-position: 100% -100px;
	position:relative;
	display:block;
	left:15px;
	padding:5px 37px 6px 10px;
	text-decoration:none;
}

p.button a:hover
{
	color:#fff;
	background-position: 100% -300px;
}
